<app-navbar-user></app-navbar-user>

<div class="container" style="margin-top: 50px;">
  <table class="table">
    <thead>
      <tr>
        <th scope="col">Date</th>
        <th scope="col"><img src="../../assets/images/morning.svg" width="32px" style="color: aqua;"></th>
        <th scope="col"><img src="../../assets/images/afternoon.svg" width="32px"></th>
        <th scope="col"><img src="../../assets/images/evening.svg" width="32px"></th>
        <th scope="col">Total</th>
      </tr>
    </thead>
    <tbody>
      <tr *ngFor="let key of babyKickList" class="text-center" [ngClass]="{'danger-day' : key.kick.length < 10}">
        <th scope="row">{{key.date | date : 'dd/MM'}}</th>        
        <td>{{key.morning}}</td>
        <td>{{key.afternoon}}</td>
        <td>{{key.evening}}</td>
        <td>{{key.kick.length}}</td>
      </tr>
    </tbody>
  </table>
</div>